Subject: Re: Blx feedback
From: Gelna Genosolango <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: surya <[email-masked]>, "Akhil P. Walia" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 3 Jul 2014 21:46:14 +0530 (IST)

Let me rephrase my response and please ignore the previous one . I read it thrice and I find it a bit rude. When I saw that cs mentioned USD229.95 on the return I did ask him if that was the amount he paid and he said yes , it was paid by Paypal. This ticket number LTK1221601485906X of the chat session. My only mistake here is I did not specifically ask if USD229.95 is the amount he paid for the return shipping cost in returning the item back to merchant,only asking if that is amount he paid ( thinking he would get what I am asking him).
However, I did escalate this to warehouse team to check what would be the exact return shipping cost. 
Thank you.

Bst regards,
Gelna

----- Original Message -----

Subject: Blx feedback

LTK1221601485903X - Gelna - Similar to LTK1221601476235X (Amandeep). Why shud the Cx pay USD229.95 for the return fee. In such cases pleaes re-confirm with Cx first before escalating to Mel, as most likely it is wrong amount and wrong transaction id. 

Regards 
Subir